Bug 1303432 - Review Request: python-click-threading - Multithreaded support for python click apps
Review Request: python-click-threading - Multithreaded support for python cli...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1275860
  Show dependency treegraph
 
Reported: 2016-01-31 12:40 EST by Michele Baldessari
Modified: 2016-02-22 02:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 02:12:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cstratak: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Michele Baldessari 2016-01-31 12:40:00 EST
Spec URL: http://acksyn.org/files/rpms/python-click-threading/python-click-threading.spec
SRPM URL: http://acksyn.org/files/rpms/python-click-threading/python-click-threading-0.1.2-1.fc24.src.rpm

Description:
Multithreaded support for python click (CLI creation kit) applications.

Fedora Account System Username: mbaldessari
Comment 1 Charalampos Stratakis 2016-02-01 08:45:21 EST
Not able to download the SRPM. 

"You don't have permission to access /files/rpms/python-click-threading/python-click-threading-0.1.2-1.fc24.src.rpm on this server."
Comment 2 Michele Baldessari 2016-02-01 08:59:12 EST
ops, selinux. fixed now
Comment 4 Charalampos Stratakis 2016-02-10 05:23:15 EST
Seems good. Approved.
Comment 5 Gwyn Ciesla 2016-02-10 09:26:04 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/python-click-threading
Comment 6 Michele Baldessari 2016-02-22 02:12:34 EST
Has gone in via https://bodhi.fedoraproject.org/updates/FEDORA-2016-05ab2257b7

Note You need to log in before you can comment on or make changes to this bug.